Subject: Re: JOP185 - April 25

From: Jan Rybak <[email-masked]>
Date: Tue, 25 Apr 2006 09:39:35 +0000 (GMT)

Dear Peter,

thanks for your email. We will try to follow the target you have specified.
Your selection is completely o.k. for us for Apr 26, our last day of campaign.

Notes, summary and some images from our campaign you can find at 
http://www.astro.sk/~choc/06_campaign/06_campaign.html .

Mostly we have had bad seeing conditions here at La Palma with just few minutes of
good seeing on 3 days. Nevertheless 2 runs of DOT and SST with good seeing
cospatially with the CDS and TRACE have been acquired. Although the famous
La Palma seeing has not appeared here for more that 2 weeks so far...

So many thanks for your kind support of our SST+DOR g-b campaign supported
by the JOP185. We are sure that data are as we have have in mind at least
for these to runs. We will definitely work on them.

With best wishes

Jan Rybak, leader of the JOP185 anf the SST+DOT/LaPalma campaign
           http://www.astro.sk/~choc/06_campaign/06_campaign.html

ORM, La Palma, 25/04/2006

**************************************************************************
* Jan Rybak                   tel.  : ++421 52 78791-56 (-11 secretary)  *
* Astronomical Institute      fax   : ++421 52 4467 656                  *
* Slovak Academy of Sciences  email : [email-masked]                      *
* 05960 Tatranska Lomnica     WWW   : http://www.astro.sk/~choc          *
* Slovak Republic                                                        *
**************************************************************************

> 
> 
> Hi Jan,
> 
> As CDS is having to load up 2 days' of plans due to maintenance work at
> Goddard, I chose the pointing for JOP 185 for tomorrow (Wednesday) to be
> the same as today (Tuesday), but adjusted for solar rotation. The CDS
> coordinates are thus (-197,-205). Please try and choose La Palma
> coordinates close to these.
> 
> Thanks,
> 
> 	Peter
> 
> 
> 
> -----Original Message-----
> From: Jan Rybak [mailto:[email-masked]] 
> Sent: 24 April 2006 11:28
> To: [email-masked]; [email-masked];
> [email-masked]; [email-masked]; Jan
> Rybak; Peter Gomory
> Subject: JOP185 - April 25
> 
> 
> Dear colleagues,
> 
> many thanks for your support during the weekend. Checking the CDS
> realtime images and the TRACE recent movies we know how good data have
> been acquired by CDS and TRACE.
> 
> La Palma report: only on April 23 conditions here were quite good and
> both the SST and the DOT have acquired some good data. But in all other
> days seeing was to bad...
> 
> Here is our target for tomorrow April 25 - an area northwest from new
> emerging AR (still non-numbered):
> 
> JO185 - April 25: CDS target position    : X = -400", Y = -200" 
> 		  TRACE target position  : X = -650", Y = -150" 
>                   TRACE main channel: 171
>                   New AR 10875 will be in TRACE FOV as well. 
> 
> With best wishes from La Palma
> 
> Jan Rybak, JOP185 + SST+DOT campaign leader
>            http://www.astro.sk/~choc/06_campaign/06_campaign.html
> 
> ORM, 24/4/06 10:30 UT 
> 
> ************************************************************************
> **
> * Jan Rybak                   tel.  : ++421 52 78791-56 (-11 secretary)
> *
> * Astronomical Institute      fax   : ++421 52 4467 656
> *
> * Slovak Academy of Sciences  email : [email-masked]
> *
> * 05960 Tatranska Lomnica     WWW   : http://www.astro.sk/~choc
> *
> * Slovak Republic
> *
> ************************************************************************
> **
>